Subject: acka-research-digest V3 #267
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, November 13 1998     Volume 03 : Number 267

----------------------------------------------------------------------

Date: Fri, 13 Nov 1998 17:23:16 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 3722 rejected

> Proposal 3722
> 
> Votes: 11/27 (3 YES votes): Quorum not met

I see that some of you have already figured out what this means.
Of course, most of thse people had not yet touched the puppet heads
given out from P3718-3720, but except for those people who have
since touched them, the people below all have even more puppet heads.

/dev/joe
Tabulator

> Abstain
>   AJ                   
>   r-attila the farce   (Giant Objectionable Potato)
>   else...if            
>   Niccolo Flychuck     (MetaMorph)
>   Ethelred             
>   Wallace              
>   K 2                  
>   Gromit               (The Razor Boomerangs)
>   404 Not Found        (The Razor Boomerangs)
>   Vynd                 
>   Robin Hood           (Anti-Voting Preservationist Party)
>   saaremaa             (Vulcan)
>   sIRE                 (Klingon)
>   The Green Ripper     (The Razor Boomerangs)
>   Red Barn             
>   two-star             

------------------------------

Date: Fri, 13 Nov 1998 23:44:05 -0500 (EST)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Puppet Head

On Fri, 13 Nov 1998, baconlamb wrote:

> Normally i think
> 
> but not today
> 
> also, normally i'm blind
> 
> and i am today
> 
> (bbbaaa)  (**cccooo) (***nnnn)
> 
> ooooo, aaaaa, say it with me, ooooo, aaaaa, grrrrr

Ack!  It's Hoover 2300 all over again!

If *this* doesn't rile up the Scaremonger, I don't know what will.

I change my status to Non-Voting.

- -The Green Ripper

I thought I was a wit, and I was half right. 

------------------------------

Date: Fri, 13 Nov 1998 23:59:41 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Puppet Head

On Fri, 13 Nov 1998, Eric Plumb wrote:
>I change my status to Non-Voting.

So it shall be done.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #267
***********************************